#lc_header_nav {
  display: flex;
  justify-content: end;
}

.lc_about_img_div {
  height: 600px;
  width: 100%;
  padding: 20px;
}

.lc_about_img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.lc_about_content {
  padding: 20px 10px;
}

.lc_special_text {
  color: #a461d5;
}

.lc_list_ticks {
  display: flex;
  justify-content: left;
  align-items: center;
  margin-top: 10px;
}

.lc_list_ticks p {
  margin-left: 7px;
  margin-bottom: 0px;
  font-size: 15px;
}

.lc_trending_products_card {
  height: 300px !important;
  width: 100%;
}

.lc_trending_products_image {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.lc_brand_logo_div {
  height: 85px;
  width: 100%;
  text-align: center;
  margin-top: 20px;
}

.lc_brand_logo_img {
  height: 100%;
  width: 80%;
  object-fit: contain;
}

.lc_footer_content_div {
  padding: 10px 30px;
}

.lc_footer_slogan {
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
}

.lc_footer_contact_text {
  font-size: 15px;
}

.menu-footer li a {
  text-decoration: none;
}

.lc_footer_logo_div {
  margin-bottom: 15px;
}

.lc_footer_logo_img {
  height: 40px;
  margin-top: 0px;
}

.lc_mobile_view_logo {
  height: 30px;
}

/* Margin Top */

.lc_mt_10 {
  margin-top: 10px;
}
.lc_mt_20 {
  margin-top: 20px;
}
.lc_mt_30 {
  margin-top: 30px;
}
.lc_mt_40 {
  margin-top: 40px;
}
.lc_mt_50 {
  margin-top: 50px;
}
.lc_mt_60 {
  margin-top: 60px;
}
.lc_mt_70 {
  margin-top: 70px;
}
.lc_mt_80 {
  margin-top: 80px;
}
.lc_mt_90 {
  margin-top: 90px;
}

/* Margin Bottom */

.lc_mb_10 {
  margin-bottom: 10px;
}
.lc_mb_20 {
  margin-bottom: 20px;
}
.lc_mb_30 {
  margin-bottom: 30px;
}
.lc_mb_40 {
  margin-bottom: 40px;
}
.lc_mb_50 {
  margin-bottom: 50px;
}
.lc_mb_60 {
  margin-bottom: 60px;
}
.lc_mb_70 {
  margin-bottom: 70px;
}
.lc_mb_80 {
  margin-bottom: 80px;
}
.lc_mb_90 {
  margin-bottom: 90px;
}

.lc_promotion_baby_girl_img_section {
  display: block;
}

.lc_promotion_content {
  font-size: 22px;
}

/* whatsapp icon style */

#whatsapp-icon {
  position: fixed;
  bottom: 20px !important;
  right: 20px;
  z-index: 1000;
  animation: floatAnimation 2s ease-in-out infinite;
}

#whatsapp-icon img {
  width: 60px;
  height: 60px;
}

@keyframes floatAnimation {
  0% {
    bottom: 80px;
  }
  50% {
    bottom: 90px;
  }
  100% {
    bottom: 80px;
  }
}

#whatsapp-icon:hover {
  transform: scale(1.1);
  transition: transform 0.3s ease;
}

@media only screen and (max-width: 425px) {
  .lc_trending_products_card {
    width: 100%;
  }

  .lc_footer_slogan {
    text-align: left;
  }
}

@media only screen and (max-width: 768px) {
  .lc_list_ticks p {
    font-size: 13px;
  }

  .lc_promotion_baby_girl_img_section {
    display: none;
  }
}

@media only screen and (max-width: 1024px) {
  .lc_list_ticks p {
    font-size: 13px;
  }

  .lc_promotion_baby_girl_img_section {
    display: none;
  }

  .lc_promotion_content {
    max-width: 100% !important;
  }

  .lc_footer_logo_div {
    margin-bottom: 0px;
  }
  

  .lc_footer_logo_img {
    height: 30px;
    margin-top: -25px;
     }
}

/* Products.html */

.lc_products_image_div {
  height: 300px;
  width: 100%;
}

.lc_products_image {
  height: 100%;
  width: 100%;
  object-fit: contain;
}

.lc_content_slogan {
  color: #a461d5;
  font-family: "Lobster Two";
}

.lc_products_content {
  font-size: 18px;
  line-height: 1.5;
}


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.carousel-container {
  position: relative;
  max-width: 100%;
  overflow: hidden;
  margin-left: 10px;
  margin-right: 10px;
}

.carousel {
  display: flex;
  transition: transform 0.5s ease;
  gap: 10px;
}

.carousel img {
  width: 25%;
  /* 4 images in a row */
  object-fit: cover;
  flex-shrink: 0;
  
}

.carousel-button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  border: none;
  padding: 10px;
  cursor: pointer;
}

.prev {
  left: 10px;
}

.next {
  right: 10px;
}

@media (max-width: 768px) {
  .carousel img {
    width: 100%;
  }
}

@media (max-width: 480px) {
  .carousel img {
    width: 100%;
  }
}